﻿body { 
	margin: 0px; 
	background-image: url(tausta2.png);
	background-color: #D5DC90;
	background-repeat: repeat-y;
	color: #6A4F3A; 
	font-size: 13px; 
	font-family: Tahoma, Verdana, Sans-Serif;
	scrollbar-face-color: #D5DC90;
	scrollbar-arrow-color: #9B7855;
	scrollbar-track-color: #D5DC90;
	scrollbar-shadow-color: #D5DC90;
	scrollbar-highlight-color: #D5DC90;
	scrollbar-3dlight-color: #9B7855;
	scrollbar-darkshadow-color: #9B7855;}

table {	
	color: #6A4F3A; 
	font-size: 13px; 
	font-family: Tahoma, Verdana, Sans-Serif;}

A:link, A:visited, A:active {
	color: #D5DC90;
	text-decoration: none;}

A:hover {
	color: #DDE1A8;
	text-decoration: underline;}

A:link#suku, A:visited#suku, A:active#suku {
	color: #704E33;
	text-decoration: none;}

A:hover#suku {
	color: #9B7855;
	text-decoration: underline;}

#oikea {
	float: right;
	position: absolute; left: 768px;}

#vasen {
	margin-left: 49px;
	width: 718px;}

#kuvia {
	float: left;}

#teksti {
	margin: 20px;}
	
#klinkit {
	position: absolute; left: 70px;}
	
.htietoloota {background-color: #704E33;}

.htietovas {background-color: #D5DC90;}

.htietooik {background-color: #B39373;}

p:first-letter {
	color: #D5DC90;
	font-size: 13px;
	font-family: Georgia, Tahoma, Verdana, Sans-Serif;}

p {
	text-align: justify;}

#menu {
	margin: 0px;
	padding: 0px;
	border: 0px;}

#menu li {
	width: 202px;
	height: 33px;
	list-style-type: none;}
	
#menu a {
	display: block;
	width: 202px;
	height: 33px;}
		
#menu li a:hover, ul#menu li a:active {
	background-position: 202px 0;}
	
#menu a.etusivu {
	background-image: url('l_etusivu.jpg');
	background-position: 0 0;}
	
#menu a.esittely {
	background-image: url('l_esittely.jpg');
	background-position: 0 0;}
	
#menu a.hevoset {
	background-image: url('l_hevoset.jpg');
	background-position: 0 0;}
	
#menu a.toiminta {
	background-image: url('l_toiminta.jpg');
	background-position: 0 0;}
	
#menu a.info {
	background-image: url('l_info.jpg');
	background-position: 0 0;}